.category-view .row .category .spacer{
	margin:10px;
	background:#fff;
	border:1px solid #ddd;
	box-shadow:1px 2px 8px #eee;
}
.category-view .horizontal-separator{ display:none; }

/*----- Buttons Css -----*/
.control-buttons button,

input.notify-button,

.back-to-category a.product-details,
.manufacturer-product-link a,
#com-form-login-remember input.default,
.billto-shipto a.details,

span.details-button input.details-button,
div.vm-details-button a,
input.highlight-button{
	font-size:14px;
	font-weight:normal;
	text-shadow:none;

	border-radius:4px;
	background: #996633 url(/images/three_1_dj.gif) repeat;
	letter-spacing:normal;
	color:#000 !important;
	width:100%;
	border:1px solid #999;
  line-height: 30px;
 margin-top: 0px;
padding-left: 4px;
padding-right: 4px;
padding-top: 0px;
padding-bottom: 0px;
}


.control-buttons button:hover,
span.addtocart-button input.addtocart-button:hover,
span.addtocart-button input.notify-button:hover,
div.vm-details-button a:hover,
.back-to-category a.product-details:hover,
.manufacturer-product-link a:hover,
#com-form-login-remember input.default:hover,
.billto-shipto a.details:hover,
.vm-button-correct:hover,
span.details-button input.details-button:hover,
.vm-button-correct:hover,
input.highlight-button:hover,

.control-buttons button:active,
span.addtocart-button input.addtocart-button:active,
span.addtocart-button input.notify-button:active,
div.vm-details-button a:active,
.back-to-category a.product-details:active,
.manufacturer-product-link a:active,
#com-form-login-remember input.default:active,
.billto-shipto a.details:active,
.vm-button-correct:active,
span.details-button input.details-button:active,
.vm-button-correct:active,
input.highlight-button:active,

.control-buttons button:focus,
span.addtocart-button input.addtocart-button:focus,
span.addtocart-button input.notify-button:focus,
div.vm-details-button a:focus,
.back-to-category a.product-details:focus,
.manufacturer-product-link a:focus,
#com-form-login-remember input.default:focus,
.billto-shipto a.details:focus,
.vm-button-correct:focus, 
span.details-button input.details-button:focus,
.vm-button-correct:focus,
input.highlight-button:focus{
	color:#000;
	background:#996633;
	text-decoration:none;
}

.cart-summary{
	width:100%;
	
}

.quantity-box .quantity-input,
.cart-summary .quantity-input{
	width:80px;
	padding-right:4px;
	text-align:right;
}

table.user-details input{
	background:#fff;
}
table.user-details input:hover , table.user-details input:hover{ background:#fff; }

.user-details tr { display:block; margin-bottom:10px; }

span.quantity-controls{ margin-left:0px; margin-right:10px; }
span.quantity-controls input.quantity-controls{ height:7px; }

span.quantity-controls input.quantity-plus{ background:url(../images/hikaplus-icon.png) no-repeat; }

span.quantity-controls input.quantity-minus{
	margin-left:-2px;
	margin-bottom:4px;
	background:url(../images/hikaminus-icon.png) no-repeat;
}

#fancybox-wrap{ z-index:999999; box-sizing:unset; }

#fancybox-wrap #fancybox-content h2 , .topten-view h4 ,
.recent-view h4 , .latest-view h4 , .featured-view h4{
	color:#1f2a30;
	font-size:25px;
	font-weight:normal;
}

#fancybox-wrap #fancybox-content h5{
	font-size:15px;
	font-weight:normal;
}

.vm-pagination{ float:none; z-index: 100000; background-color: #fff;}
.vm-pagination .vm-page-counter{
	float:none;
	width:100%;
	display:inline-block;
}

.vm-pagination.vm-pagination-top{ display:none; }

.vm-orders-list {
background: #fff;
padding-left: 10px;
padding-right: 10px;
margin-top: -14px;
padding-top: 10px;
border-radius: 4px;
}


.vm-orders-information td,
.sectiontableheader th ,
.vm-orders-items td ,
.vm-wrap th,
.vm-wrap td{
	border:1px solid #999;

}

.vm-wrap th {
background: #ccc;
text-align: center;
	padding: 4px;
}

.vm-wrap td{
	padding: 4px;
text-align: right;

}

.vm-col-3{
	_width:29.9%;
	margin:auto;
}

div.product .spacer {
	padding:2px 2px;
}

div.product{ margin-top:0px; margin-bottom:0px;  min-width: 310px;}

.userdata #com-form-login-username,
.userdata #com-form-login-password,
.userdata #com-form-login-remember{ width:100%; }

#com-form-login .width30,
#com-form-login .width30{ width:auto; }
textarea#customer_note_field{  }
button.vmicon{ border:1px solid #999; }

button.vmicon.vm2-add_quantity_cart:hover{
	background-position:0 0px !important;
	background-color:transparent !important;
}

button.vmicon.vm2-remove_from_cart:hover{
	background-position:0 -216px !important;
	background-color:transparent !important;
}

.showcart, .continue_link{
	
	display:block;
	text-align:center;
	margin-bottom:0px;
	margin-right:0px;


    font-size: 14px;
    font-weight: normal;
line-height: 16px;
    text-shadow: none;
    border-radius: 4px;
    background: url(/images/three_1_dj.gif) repeat-x;
    letter-spacing: normal;
    color: #000 !important;
    border: 1px solid #999;

padding-left: 0px;
padding-right: 0px;
width: 100%;



}

.checkoutStep {
text-align: right;
padding-right: 4px;
padding-bottom: 2px;
font-size: 12px;
background: #fff;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
border-right: 0px solid #999;
margin-top: -18px;
margin-bottom: 4px;
color: #333;
_line-height: 20px;
}

.continue_link:hover {
background: #996633;
}

.showcart:hover {
background: #996633;
}

.vm-cart-header-container .continue_link{
	text-align:right;
width: auto;
float: right;
}
.showcart + h4{ text-align:center; line-height:normal; }
._vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited{
background: #996633 url(/images/three_1_dj.gif) repeat-x;
padding: 4px;
margin-bottom: 4px;
  border-radius: 4px;
border: 1px solid #999;
    font-size: 14px;
    font-weight: normal;
line-height: 16px;
width: 100%;
}

}

.rt-block .vm-pagination ul li a ,
.rt-block .vm-pagination ul li span{ padding:6px; display:inline-block; }

.vm-product-container .vm-product-media-container{ width:auto; float:left; border:1px solid #ddd; }
.vm-product-container .vm-product-details-container{ float:left; width:auto; }

